### Method

# Foundry TextIter move_to_line_and_offset

#### Declaration [src]

    gboolean
    foundry_text_iter_move_to_line_and_offset (
      FoundryTextIter* iter,
      gsize line,
      gsize line_offset
    )

#### Description

No description available.

#### Parameters

`line`

  Type: `gsize`

  No description available.

`line_offset`

  Type: `gsize`

  No description available.

#### Return value

Type: `gboolean`

No description available.